ข้อกำหนดซอฟต์แวร์ขั้นต่ำ

ในการเล่น Battle Wave 2323 เราขอแนะนำข้อกำหนดซอฟต์แวร์ขั้นต่ำดังต่อไปนี้...

เวอร์ชั่นล่าสุดของบราวเซอร์ Chrome หรือ Firefox

MetaMask เวอร์ชันล่าสุดสำหรับเบราว์เซอร์ที่คุณต้องการ

หากทีมสนับสนุนของเราขอรายละเอียดทางเทคนิคของเบราว์เซอร์ของคุณ นี่คือสิ่งที่คุณต้องทำ...

  1. ไปที่ไซต์ต่อไปนี้เพื่อคัดลอก URL เฉพาะของเว็บเบราว์เซอร์ของคุณ:

https://www.whatismybrowser.com/

  1. คัดลอก URL ลงบน dashboard

3. ส่ง URL ที่คุณคัดลอกไปยังสมาชิกทีม AnRKey X ที่ขอรายละเอียด - ไม่ว่าจะผ่าน support ticket อันเดิมหรืออันใหม่

https://anrkeyx.zendesk.com/hc/en-us/requests/new